package kcg.faics.tg.vo;

import kcg.faics.cmmn.bbs.BaseSearchVO;

/**
 * 외사취약지 검색 관련 Value Object.
 * 
 * @author kimnomin
 *
 */
public class WeakPlaceSearchVO extends BaseSearchVO {
	/**
	 * 소속. 
	 */
	private String place1;

	/**
	 * 소속을 반환한다.
	 * 
	 * @return 소속
	 */
	public final String getPlace1() {
		return place1;
	}

	/**
	 * 소속을 설정한다.
	 * 
	 * @param place1 소속
	 */
	public final void setPlace1(final String place1) {
		this.place1 = place1;
	}
	
}
